RubyGems Navigation menu

cocoapods-static-swift-framework 0.5

use static framework for Swift

Versions:

  1. 0.5 - July 01, 2019 (8.5 KB)
  2. 0.4 - July 04, 2018 (8.5 KB)
  3. 0.3.1 - March 28, 2018 (7.5 KB)
  4. 0.0.2 - January 03, 2018 (7.5 KB)
  5. 0.0.1 - January 03, 2018 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • cocoapods >= 1.5.0, < 2.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • leavez

    SHA 256 checksum:

    e242eb45a4ec663713a665e241ecabbb8c4669564f16c6b3f9be15b98a80108a

    Total downloads 88,734

    For this version 65,916

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: